# Plot x,y

# Parameters

x= and number from zero to the width of the current graphics mode y= and number from zero to the height of the current graphics mode

# Description

Used to put a pixel on the screen defined by its x, y location in the current drawing color defined by the Color command

# Example

;Set the color to green Color 0,255,0 ;Draw a dot at location 100,200 with the color green plot 100,200

Index
Click here to view the latest version of this page online